name = "Nether Depths Upgrade"
filename = "netherdepthsupgrade-fabric-3.1.3-1.20.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "0fa0cfd54443ed15f5ab5c8a069a823da4ab3e96"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5090091
project-id = 670011
